Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 584516 - Upgrade to 6.1.23
Summary: Upgrade to 6.1.23
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jetty
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeff Johnston
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-21 19:08 UTC by Andrew Overholt
Modified: 2010-08-25 10:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-25 10:17:11 UTC
Type: ---


Attachments (Terms of Use)

Description Andrew Overholt 2010-04-21 19:08:44 UTC
The Eclipse project is thinking about moving to jetty 6.1.23.  It would be good to do the same since it apparently includes some charset and security fixes.

https://bugs.eclipse.org/bugs/show_bug.cgi?id=310013

Comment 1 Bug Zapper 2010-07-30 11:25:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Alexander Kurtakov 2010-08-25 10:17:11 UTC
Jetty is at 6.1.24 now. Closing.


Note You need to log in before you can comment on or make changes to this bug.